﻿@model  PROJETMODELE.Models.VML.TP.DecaissementVM
@{
    Layout = null;
    System.Globalization.NumberFormatInfo separateur = new System.Globalization.CultureInfo("fr-FR", false).NumberFormat;
    separateur.NumberGroupSeparator = " ";
    PROJETMODELE.Tools.Services service = new PROJETMODELE.Tools.Services();
    PROJETMODELE.Tools.Convertisseur convertir = new PROJETMODELE.Tools.Convertisseur();
}
<div style="font-size:0.7em">
    <link rel="stylesheet" href="/Content/css/Impression.css" type="text/css" media="print" />
    @Html.Partial("_EntetePDF")
    <table >
    <tr align="right">
        <td >  <b>Date d'impression : @DateTime.Now</b> </td>
    </tr>
</table>
    <table >
    <tr>
        <td>  <h5  align="center">Decaissement N° @Model.NUM_DOC</h5> </td>
    </tr>
</table>
           <table style="width: 100%; margin: 0 auto;">
                
                
               <tr>
                   <td width="15%"><b>Date</b></td>
                   <td>: @Model.Date</td>
                 
               </tr>
               
               
               <tr>
                   <td ><b>Caisse(e)</b></td>
                   <td>: @Model.Caisse</td>
                  
               </tr>
                <tr>
                   <td ><b>Utilisateur</b></td>
                   <td>: @Model.Utilisateur</td>
                    
               </tr>
                
               
               
                                         
               </table>
           <table  border="1" style="width: 100%;  border-collapse: collapse; " class="encadrer_tout">
               <tr  style="font-weight:bold; " align="center">
                   <th>Solde Initial</th>
                   <th>Montant Décaissé</th>
                   <th>Solde Final</th>
               </tr>
               <tr align="center">
                   <td>@service.SeparateurMillier(Model.Solde_Caisse_Avant_Decaissement) FCFA</td>
                   <td>@service.SeparateurMillier(Model.Montant) FCFA</td>
                   <td>@service.SeparateurMillier(Model.Solde_Caisse_Avant_Decaissement - Model.Montant) FCFA</td>
               </tr>
           </table>
    <br />
    <table>
        <tr>
            <td align="left">@Model.Utilisateur</td>
            <td align="right"></td>
        </tr>
    </table>
</div>
<style media="print">

</style>